# CORBA_sequence_CORBA_string Struct Reference

`#include <GNOME_Magnifier.h>`

## Data Fields
CORBA_unsigned_long | _maximum
CORBA_unsigned_long | _length
CORBA_string * | _buffer
CORBA_boolean | _release

## Detailed Description

Definition at line 253 of file GNOME_Magnifier.h.

## Field Documentation

CORBA_unsigned_long CORBA_sequence_CORBA_string::_maximum

Definition at line 253 of file GNOME_Magnifier.h.

CORBA_unsigned_long CORBA_sequence_CORBA_string::_length

Definition at line 253 of file GNOME_Magnifier.h.

CORBA_string* CORBA_sequence_CORBA_string::_buffer

Definition at line 253 of file GNOME_Magnifier.h.

CORBA_boolean CORBA_sequence_CORBA_string::_release

Definition at line 253 of file GNOME_Magnifier.h.

The documentation for this struct was generated from the following file:

- GNOME_Magnifier.h